Page MenuHomePhabricator

Update app store assets for 5.6.0
Closed, ResolvedPublic

Description

Add a screenshot for the new Appearance controls, 3-5 screenshots for the stickers.

Sticker screenshots

Reading themes for phone and tablet

Related Objects

Event Timeline

JMinor created this task.Aug 3 2017, 6:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 6:37 PM
JMinor triaged this task as Low priority.Aug 3 2017, 6:39 PM
cmadeo updated the task description. (Show Details)Aug 3 2017, 10:38 PM
cmadeo updated the task description. (Show Details)Aug 3 2017, 11:24 PM
cmadeo updated the task description. (Show Details)

These are great @cmadeo, thanks! I particularly like the Schrodinger one. So nerdy (in a good way)!

Adding brand/comms as subs -- let us know if you have any feedback on the stickers screenshots. Also might be fun to reuse if we do other promo.

cmadeo added a comment.Aug 4 2017, 2:38 PM

Thanks @JMinor! I just need to do a theme card for iPad and then I'll move
it over to needs acceptance criteria

JMinor added a comment.Aug 4 2017, 6:05 PM

Looks like phab is storing/downloading these at an odd size (375x667, rather than 1242 x 2208). When you've got the final set can you upload a zip or point me to a drop box?

These look great!

cmadeo updated the task description. (Show Details)Aug 4 2017, 6:27 PM
cmadeo updated the task description. (Show Details)Aug 4 2017, 7:48 PM
JMinor closed this task as Resolved.Aug 14 2017, 7:22 PM